Description

Hello,

| was looking to check if | have correctly understood the weight | needed for my analysis .

My analysis is a longitudinal using the youth self-completion data from waves 7-11, following them into young-adults, if applicable.
However, | do not need the participant to have participated in every wave between 7-11, | just need them to have participated in at
least two waves, it doesn't matter which.

| have read the responses to the following similar queries, and wanted to check if what | have understood is correct.
https://iserredex.essex.ac.uk/support/issues/1091
https://iserredex.essex.ac.uk/support/issues/1323
https://iserredex.essex.ac.uk/support/issues/1585

Would it be correct to use the last applicable sub-optimal weight for the wave that that individual participated in, and make a weight
which is a combination of these?

For example:

IF last wave of data collection is Wave 11 (Young adult) then weight = k_indscui_Iw

IF last wave of data collection is Wave 11 (Youth) then weight = k_psnenui_lw

IF last wave of data collection is Wave 10 (Young adult) then weight = j_indscui_lw

IF last wave of data collection is Wave 10 (Youth) then weight = j_psnenui_lw

IF last wave of data collection is Wave 9 (Young adult) then weight = i_indscui_Iw (and so on ...)

So the weight variable that | use in the analysis is a combination of different weights, specific to their age at the last wave of
participation. Or is it incorrect to take from different weight variables in this way?

| am concerned that if i just use the longitudinal enumeration weight for the last wave in the analysis (wave 11), | will end up
excluding many participants.

Many thanks for your help

History

#1 - 03/15/2022 09:41 AM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 03/15/2022 01:50 PM - Olena Kaminska

- Assignee changed from Olena Kaminska to Piotr Marzec

Jennie,

The best option for you is to create a tailored weight. We have now an online course for this. Piotr should be able to give you advice on how to access
https://iserredex.essex.ac.uk/support/issues/1585

it. Once you had looked through it let me know if you may still have questions.

Best,
Olena

#3 - 03/16/2022 01:16 PM - jennie parnham
Hi Olena,

Thanks for your response. | have now watched the course on creating a tailored weight and | see that it is better for me to take one weight and adjust
it for non-response. | also appreciate the point in the training that loss of sample size should not alter the study's conclusions drastically.

I am thinking that | would need to tailor the k_psnenui_Iw weight, and adjust it conditional on at least two waves of response between waves 7-11,
does that seem correct?

Although | am concerned that choosing this weight to tailor is inappropriate for the participants who are Young adults in the last wave of data
collection. Is that ok?

Many thanks,
Jennie

#4 - 03/17/2022 03:09 PM - Understanding Society User Support Team
- Assignee changed from Piotr Marzec to Olena Kaminska
Dear Jennie,

You can find the information about the course here https:/www.understandingsociety.ac.uk/help/training/online/creating-tailored-weights and here is a
direct link to the Moodle course: https://open.essex.ac.uk/course/view.php?id=301

Best wishes,
Understanding Society User Support Team

#5 - 03/21/2022 08:41 AM - Olena Kaminska

Jennie,

Yes, use k_psnenui_Ilw weight as a base weight. You should include in your model everyone who is eligible. Your response indicator will be 1 if they
are in your model and 0 if they are not (so even missing answers to questions can be corrected in this step).

Best of luck,
Olena

#6 - 04/27/2022 12:11 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

#7 - 07/27/2023 02:16 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
